package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF4C7Response {

    @Parameter(name = "Data")
    java.util.List<MWF4C7Data> data();

    @Parameter(name = "InstPtKey")
    String instPtKey();

    @Parameter(name = "KulKey")
    Long kulKey();

    @Parameter(name = "ProcessResult")
    String processResult();

    @Parameter(name = "WfId")
    String wfId();

}